PipeWire 1.4.8

Loading...
Searching...
No Matches
spa_dll Struct Reference

`#include <spa/utils/dll.h>`

## Data Fields
double | bw
double | z1
double | z2
double | z3
double | w0
double | w1
double | w2

## Field Documentation

## ◆ bw

double spa_dll::bw

## ◆ z1

double spa_dll::z1

## ◆ z2

double spa_dll::z2

## ◆ z3

double spa_dll::z3

## ◆ w0

double spa_dll::w0

## ◆ w1

double spa_dll::w1

## ◆ w2

double spa_dll::w2

The documentation for this struct was generated from the following file:

- spa/utils/dll.h